/*     263195 : 스크롤 블록/셀 슬라이드 js      */
.empty__263195__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__263195__ p{font-size:17px;font-weight:bold}
.empty__263195__ dl{margin:0;text-align:left;color:#333}
.empty__263195__ dt{margin-bottom:5px;font-size:14px}
.empty__263195__ dd{margin:0;font-size:13px}


/*     263191 : 이미지      */
.img__263191__ {max-width:100%}
.img__263191__ * {box-sizing:border-box}
.img__263191__ a {display:block;vertical-align:top}
.img__263191__ img {width:px;vertical-align:top}

/*     263196 : 공백      */
.solid_line__263196__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__263196__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__263196__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__263196__ {height:0px}
}

/*     263194 : 타이틀 텍스트      */
.title__263194__ {font-size:0; }
.title__263194__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:800; color:#888888; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__263194__ p .point_color {color:#000000;}


@media all and (min-width:768px){
	.title__263194__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__263194__ p {font-size:42px;}
}

/*     263197 : 타이틀 텍스트      */
.title__263197__ {font-size:0; }
.title__263197__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:800; color:#888888; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__263197__ p .point_color {color:#000000;}


@media all and (min-width:768px){
	.title__263197__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__263197__ p {font-size:42px;}
}

/*     263198 : 타이틀 텍스트      */
.title__263198__ {font-size:0; }
.title__263198__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:800; color:#888888; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__263198__ p .point_color {color:#000000;}


@media all and (min-width:768px){
	.title__263198__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__263198__ p {font-size:42px;}
}

/*     263219 : 실선      */
.solid_line__263219__ {display:block;position:relative;width:100%;height:150px}
.solid_line__263219__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__263219__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__263219__ {height:20px}
}

/*     263199 : 이미지      */
.img__263199__ {max-width:100%}
.img__263199__ * {box-sizing:border-box}
.img__263199__ a {display:block;vertical-align:top}
.img__263199__ img {width:px;vertical-align:top}

/*     263209 : 번호 입력형 타이틀      */
.number_title__263209__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263209__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263209__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263209__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263209__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263209__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263209__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263209__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263209__.s_size_200 i {border-width:2px}
.number_title__263209__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263209__.s_size_250 i {border-width:3px}
.number_title__263209__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263209__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263209__ ul li {font-size:26px}
}


/*     263210 : 장문 텍스트      */
.textarea__263210__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263210__ p {font-size:20px}
}

/*     263213 : 번호 입력형 타이틀      */
.number_title__263213__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263213__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263213__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263213__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263213__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263213__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263213__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263213__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263213__.s_size_200 i {border-width:2px}
.number_title__263213__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263213__.s_size_250 i {border-width:3px}
.number_title__263213__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263213__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263213__ ul li {font-size:26px}
}


/*     263214 : 장문 텍스트      */
.textarea__263214__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263214__ p {font-size:20px}
}

/*     263215 : 번호 입력형 타이틀      */
.number_title__263215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263215__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263215__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263215__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263215__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263215__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263215__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263215__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263215__.s_size_200 i {border-width:2px}
.number_title__263215__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263215__.s_size_250 i {border-width:3px}
.number_title__263215__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263215__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263215__ ul li {font-size:26px}
}


/*     263216 : 장문 텍스트      */
.textarea__263216__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263216__ p {font-size:20px}
}

/*     263217 : 번호 입력형 타이틀      */
.number_title__263217__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263217__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263217__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263217__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263217__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263217__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263217__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263217__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263217__.s_size_200 i {border-width:2px}
.number_title__263217__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263217__.s_size_250 i {border-width:3px}
.number_title__263217__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263217__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263217__ ul li {font-size:26px}
}


/*     263218 : 장문 텍스트      */
.textarea__263218__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263218__ p {font-size:20px}
}

/*     263220 : 번호 입력형 타이틀      */
.number_title__263220__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263220__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263220__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263220__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263220__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263220__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263220__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263220__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263220__.s_size_200 i {border-width:2px}
.number_title__263220__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263220__.s_size_250 i {border-width:3px}
.number_title__263220__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263220__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263220__ ul li {font-size:26px}
}


/*     263221 : 장문 텍스트      */
.textarea__263221__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263221__ p {font-size:20px}
}

/*     263222 : 번호 입력형 타이틀      */
.number_title__263222__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263222__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263222__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263222__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263222__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263222__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263222__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263222__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263222__.s_size_200 i {border-width:2px}
.number_title__263222__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263222__.s_size_250 i {border-width:3px}
.number_title__263222__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263222__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263222__ ul li {font-size:26px}
}


/*     263223 : 장문 텍스트      */
.textarea__263223__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263223__ p {font-size:20px}
}

/*     263224 : 번호 입력형 타이틀      */
.number_title__263224__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__263224__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__263224__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__263224__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__263224__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__263224__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__263224__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__263224__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__263224__.s_size_200 i {border-width:2px}
.number_title__263224__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__263224__.s_size_250 i {border-width:3px}
.number_title__263224__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__263224__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__263224__ ul li {font-size:26px}
}


/*     263225 : 장문 텍스트      */
.textarea__263225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263225__ p {font-size:20px}
}

/*     263231 : 실선      */
.solid_line__263231__ {display:block;position:relative;width:100%;height:150px}
.solid_line__263231__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__263231__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__263231__ {height:20px}
}

/*     263232 : 타이틀 텍스트      */
.title__263232__ {font-size:0; }
.title__263232__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:800; color:#888888; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__263232__ p .point_color {color:#000000;}


@media all and (min-width:768px){
	.title__263232__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__263232__ p {font-size:42px;}
}

/*     263233 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__263233__ .inline_block__263233__ {display:inline-block;vertical-align:top}
.text_wrap__263233__ .inline_block__263233__ .inner__263233__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__263233__ .inline_block__263233__ .inner__263233__ .icon__263233__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__263233__ .inline_block__263233__ .inner__263233__ .icon__263233__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__263233__ .inline_block__263233__ .inner__263233__ .text__263233__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__263233__.s_size_75 .inline_block__263233__ .inner__263233__ .icon__263233__ {padding-right:.5em;font-size:.75em}
.text_wrap__263233__.s_size_100 .inline_block__263233__ .inner__263233__ .icon__263233__ {padding-right:.5em;font-size:1em}
.text_wrap__263233__.s_size_150 .inline_block__263233__ .inner__263233__ .icon__263233__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__263233__.s_size_200 .inline_block__263233__ .inner__263233__ .icon__263233__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__263233__.s_size_250 .inline_block__263233__ .inner__263233__ .icon__263233__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__263233__ .inline_block__263233__ .inner__263233__ {font-size:20px}
}

/*     263234 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__263234__ .inline_block__263234__ {display:inline-block;vertical-align:top}
.text_wrap__263234__ .inline_block__263234__ .inner__263234__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__263234__ .inline_block__263234__ .inner__263234__ .icon__263234__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__263234__ .inline_block__263234__ .inner__263234__ .icon__263234__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__263234__ .inline_block__263234__ .inner__263234__ .text__263234__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__263234__.s_size_75 .inline_block__263234__ .inner__263234__ .icon__263234__ {padding-right:.5em;font-size:.75em}
.text_wrap__263234__.s_size_100 .inline_block__263234__ .inner__263234__ .icon__263234__ {padding-right:.5em;font-size:1em}
.text_wrap__263234__.s_size_150 .inline_block__263234__ .inner__263234__ .icon__263234__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__263234__.s_size_200 .inline_block__263234__ .inner__263234__ .icon__263234__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__263234__.s_size_250 .inline_block__263234__ .inner__263234__ .icon__263234__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__263234__ .inline_block__263234__ .inner__263234__ {font-size:20px}
}

/*     263230 : 구글 지도 (주소 직접 입력)      */
.map__263230__ {padding:3px; border:1px solid #e5e5e5;}
.map__263230__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__263230__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__263230__ .build_preview__263230__ {display:table; width:100%;}
.map__263230__ .build_preview__263230__ .inner__263230__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__263230__ .build_preview__263230__ .inner__263230__ .subject__263230__ {display:block; font-size:16px; font-weight:bold;}
.map__263230__ .build_preview__263230__ .inner__263230__ .exp_text__263230__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__263230__ iframe {height:200px;}
	.map__263230__ .build_preview__263230__ .inner__263230__ {height:200px;}
}

